Bug 10795 - SecurityPolicy missing from XFree86-4.0-0.4.i386.rpm
SecurityPolicy missing from XFree86-4.0-0.4.i386.rpm
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 12:12 EDT by brian hoffman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-13 12:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brian hoffman 2000-04-13 12:12:08 EDT
XFree86-4.0-0.4.i386.rpm does not come with a default
'etc/X11/xserver/SecurityPolicy' or
'/usr/X11R6/lib/X11/xserver/SecurityPolicy'.

The file
'ftp://ftp.xfree86.org/pub/XFree86/4.0/binaries/Linux-ix86-glibc21/Xetc.tgz
/xserver/SecurityPolicy' works for me.
Comment 1 Bill Nottingham 2000-07-03 18:49:06 EDT
This has been fixed as of XFree86-4.0-0.29, which will be in the
next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.